<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="figuraPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAcAAAADBCAYAAABYDmBiAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DwAACw8BkvkDpQAAD7BJREFUeF7t3c+KJFkVx/F5hHmEfoR+hHqEXuayQXCn1E7cVQouEjc1uhhHF/Yo
        qKCLEhlQGKGEAYVBKPxHM6A0LvyD4LQ40MuSU1OnO+uck5ERGTdu3D/fgM+iT0ZWz3Cjz8nM+mXct25v
        b99COXab7du7zfYMALAs14Cxrt1me7HbbG8BAIu6dg0Y69ptti+Dhbr94N2r2z/8+sbVAQAneeoaMNYj
        CxIs0p3//vvlrRwMQQCYTRrqW64JYz3yljxYqDv7h30MADDJpfRc14Sxjt1m+yhYpNcYgACQzCPpu64R
        Yx3yiiRYpNcYgACQxLX2XdeIsY5D4RfFAASAJJ5o33WNGPkNhV8UAxAAZnux33tdM0Z+Q+EXxQAEgNku
        9nuva8bIa7fZPg4WyWEAAsBsd+EX5Roy8tptts+CRXIYgAAwy5Xtv64hI5/7+34Ohl8UAxAAZnkdflGu
        KSOfMeEXxQAEgJM9CL8oV0A+u832JlioELdCA4CTPQi/KFdAHmPDL4qbYQPAyd62PVi4AvIYG34BAMzy
        zPZf5QpY3pTwCwBgljPbg5UrYHm7zfY8WCQAQFph+EW5ApYnixIsFAAgrXPbf/e5ApYlb8eDRQIApBeG
        X5QrYFmEXwAgi4PhF+UKWM59+MUuEgAgvYPhF+UKWA7hFwDI4sb234grYDmEXwAgi6e2/0ZcAcsg/AIA
        Wch3rAfDL8oVsAzZiiNYKABAWkfDL8oVkJ5swhgsEgAgvce2Bx/iCkhP7kQeLNIkciNs2RFCboptHwMA
        3BkVflGugPRShF/YDxAAjhoVflGugLRkF+JgkSZjAALAoNHhF+UKSCtV+IUBCACDLm3/PcYVkE7K8AsD
        EAAGPbI9+BhXQDopwi+KAQgAB13b/juGKyCdlJveMgAB4KBJ4RflCkhDFiRYpJMxAAEg9NL237FcAWnI
        W/JgoU7GAASA0OTwi3IFzJcy/KIYgAAQmhx+Ua6A+eQVSbBIszAAAcA5KfyiXAHzpQy/KLkNmhxySzT7
        GAB06ontv1O4AuZJHX5Rcg9Qhh8AvPbC9t+pXAHzpA6/AABCF7b/TuUKOJ1swxEsEgAgvZPDL8oVcDrZ
        iDFYJABAWle2/57CFXAauQv5EuEXAIAzK/yiXAGnWSr8AgB4YHb4RbkCTiM7EQcLBQBIa3b4RbkCpiP8
        AgDZTNr0dogrYDrCLwCQxTPbf+dwBUxD+AUAsjmzPXgOV8A0u832PFgkAEBaycIvyhUwjSxKsFAAgLTO
        bf+dyxUwnrwdDxYJAJBesvCLcgWMlzP8IjfClh0h5KbY9jEAaFzS8ItyBYxzH36xi7QY9gME0LGk4Rfl
        Chgnd/iFAQigUze2/6biChgnd/iFAQigU09t/03FFXDcGuEXBiCADsl3rJOHX5Qr4DjZiiNYqEUxAAF0
        aJHwi3IFDJNNGINFWhwDEECHHtsenJIrYJjciTxYpMUxAAF0ZrHwi3IFDMsdflEMQACdWSz8olwBh8ku
        xMEiZcEABNCRRcMvyhVw2BrhF8UABNCRS9t/l+AKiK0VflEMQAAdeWR78BJcAbG1wi+Ke4EC6MS17b9L
        cQXE2PQWALJYPPyiXAGeLEiwSACAtF7a/rskV4Anb8mDhQIApJUl/KJcAQ+tHX4BgI5kCb8oV8BD8ook
        WCQAQFrZwi/KFfAQ4RcAyOKJ7b9LcwW8QfgFALJ4YftvDq6ANwi/AEAWF7b/5uAK+JxswxEsEgAgvazh
        F+UK+JxsxBgsEgAgrSvbf3NxBdwNv7cJvwBAFtnDL8oVQPgFADJZJfyiXAF3A/AmWKhVyU2w5YbYtg4A
        FVsl/KJcoXelhl9kJwg5GIIAGrL4prdDXKF3pYZf2A8QQGOe2f6bmyv0rOTwCwMQQGPObA/OzRV6ttts
        z4NFKgIDEEBDVg2/KFfomSxKsFBFYAACaMi57b9rcIVeydvxYJGKwQAE0JBVwy/KFXpVavhFMQABNGL1
        8ItyhR7dh1/sIhWFAQigEauHX5Qr9Kjk8ItiAAJowI3tv2tyhR6VHH5RDEAADXhq+++aXKE3pYdfFAMQ
        QOXkO9ZFhF+UK/RGtuIIFqo43AoNQOWKCb8oV+iJbMIYLFKRuBk2gMo9tj14ba7QE7kTebBIAIC0igq/
        KFfoSQ3hFwBoQFHhF+UKvZBdiINFAgCkVVz4RblCL2oJvwBA5S5t/y2FK/SgpvALAFTuke3BpXCFHhB+
        AYAsrm3/LYkr9KDUTW8BoDFFhl+UK7ROFiRYJABAWnL3DteDS+IKrZO35MFCAQDSKjb8olyhZYRfACCb
        YsMvyhVaJq9IgkUCAKRVdPhFuULLag6/cC9QABV5YvtviVyhVbWHX9gNAkAlXtj+WypXaFXt4Rf2AwRQ
        iQvbf0vlCi2SbTiCRaoKAxBAJYoPvyhXaJFsxBgsUlUYgAAqcGX7b8lcoTVyF/Kawy+KAQigAlWEX5Qr
        tKb28ItiAAIoXDXhF+UKrZGdiIOFqg4DEEDhqgm/KFdoSQvhF8UABFC4Ije9HeIKLWkh/KIYgAAK9sz2
        3xq4QitaCb8oBiCAgp3ZHlwDV2jFbrM9DxapWgxAAIWqLvyiXKEVsijBQlWLW6EBKNS57b+1cIUWyNvx
        YJGqxs2wARSquvCLcoUWtBR+AYCCVRl+Ua5Qu/vwi10kAEB6VYZflCvUrrXwCwAU6sb239q4Qu1aC78A
        QKGe2v5bG1eoWYvhFwAokHzHutrwi3KFmslWHMFCAQDSqjr8olyhVrIJY7BIAID0HtseXCNXqJXciTxY
        JABAWtWHX5Qr1IrwCwBkUX34RblCjWQX4mCRAABpNRF+Ua5QI8IvAJDFpe2/NXOF2vQSfuFeoAAK8Mj2
        4Jq5Qm16Cb+wGwSAlV3b/ls7V6hNS5veDmE/QAArayb8olyhJrIgwSI1iQEIYEXyEZTrwbVzhZrIW/Jg
        oZrEAASwoqbCL8oVatFL+EUxAAGsqKnwi3KFWsgrkmCRmsUABLCS5sIvyhVq0Uv4RTEAAazkie2/rXCF
        GvQUflEMQAAreGH7b0tcoQY9hV8UAxDACi5s/22JK5ROtuEIFql5DEAAK2gy/KJcoXSyEWOwSM1jAALI
        7Mr239a4QsnkLuS9hV8Ut0IDkFmz4RflCiWbG3758dd/8OCdVE3vprgZNiI1X9MoWtPhF+UKJZOdiIOF
        Go1mgdZwTWMhTYdflCuUKkX4hWaB1nBNYyHNbHo7xBVKlSL8QrNAa7imsYBntv+2yhVKlCr8QrNAa7im
        sYAz24Nb5Qol2m2258EiTUazQGu4ppFYF+EX5QolkkUJFmoymgVawzWNxM5t/22ZK5RG3o4Hi3QSmgVa
        wzWNxLoIvyhXKE2K8IuiWaA1XNNIqJvwi3KFktyHX+winYxmgdZwTSOhbsIvyhVKkir8omgWaA3XNBK5
        sf23B65QklThFzWmWVxd/uT25sPf3f7jr3+/e/zVZ69uX/z+L7fXP/zw9p0v7Nz5wJqOXdNyzf7iuz+/
        ff6bP72+puX49F//uavJY1zXkNtM2v7bA1coRcrwixpqFjL4pCkMHTIMZRDanwus5dg1LdfssUOueznX
        /mx0Q75j3VX4RblCKWQrjmChZjnULH77s49sefCQ8+3PXprcCFt2hJCbYtvH0K9D17R8ijH1WOO6RhG6
        C78oVyiBbMIYLNJsUbOQd3T7h3xMJDUhHxEdegWd+xXz/mEfQ7/GXNMyDOWjTjlXyOOHPu3gE44uPbY9
        uBeuUAK5E3mwSLNFzUIHnPye770vf9M9R34/Er1DlAZiz13S/mEfQ7+ia1oPeTH3/le/456j7KDUY+g5
        aE6X4RflCiVIHX5Rh5qFvEK251rRR0o53wXuH/Yx9OvQNS3Db0y4Rd4Z2kNeDNrz0Kwuwy/KFdYmuxAH
        i5RE1CzkndyYRiHn2I9Dc/7OZP+wj6Ff0TUtR/RpxiHRi7spz0e1ug2/KFdY2xLhFxU1C3kFbM87xDaK
        nK+U9w/7GPoVXdNjPtHYJ8POHvwusAuXtv/2xhXWtFT4RUXNYsorXfs7E3lHaM9Zyv5hH0O/omtaava8
        Y/a/IyiHBMDsOWjOI9uDe+MKa1oq/KKiZmHPGTL3+XOs8XeifKmuSfviTgaiPQdNubb9t0eusKYUm94O
        mdss5j5/jjX+TpQv1TUpgS572HPQlK7DL8oV1iILEixSUnObxdznz7F/fPTT68V9+0vvuP8GlCfVNZnq
        56AKL23/7ZUrrEXekgcLldTcf+Rznz9H7uNHX3vf/TegPKmuyVQ/B1XoPvyiXGENS4df1Nx/5HOfP8f+
        Yd+tpSS3W5ODAViHVNek/Tm5b/SArLoPvyhXWIO8IgkWKTn7j1wOe86Quc+fI9e9QP/25xd3/18MwDqk
        uiZtCCbnV3yQFeGXPa6whqXDL2pus5j7/BowAOsSXZNTvtqjZODtHzlv8oCsntj+2zNXyC1H+EVFzcKe
        M2Tu82vAAKxLdE1O/RJ79EX4nLf5Qzbyj9v14J65Qm45wi8qahb2nCFzn18DBmBdomty7O39lL3ZO7//
        a9aF7b+9c4WcZBuOYJEWEzULe86Quc+vAQOwLtE1KcfY26FFN8Oe+g4S1SD8YrhCTrIRY7BIi4mahT1n
        yNzn14ABWBd7Te7fsF1uZzb0TtAGX+TgDjDNurL9FysOQLkLea7wi7LNQg57zpC5z68BA7Au9pqUjzP3
        7+spA1Fq8js9OVcc2hBXzmUvwGYRfgm4Qi45wy/KNgs57DlD5j6/BgzAuthrUj7SlCFmt+46djD8mkb4
        5QBXyEV2Ig4WalG2Wchhzxky9/k1YADWxV6T8mepy0ef9qsNhw75feHQR6WoHuGXA1whh9zhF2WbhRz2
        nCFzn18DBmBd7O/xdAAq+bN8BLo/DOXdnvxZnnvKdwZRna43vR3iCjnkDr9gPAYg0JRntv/iDVdY2hrh
        F4zHAASacmZ7MN5whaXtNtvzYJFQCAYg0AzCL0e4wtJkUYKFwhFyE2y5Ibatp8YABJpxbvsvHnKFJcnb
        8WCRMIJuU7T0EGQAAs0g/HKEKyyJ8Mvp9g/7WEoMQKAJhF9GcIWl3Idf7CJhJAYggAkIv4zgCksh/DIP
        AxDASDe2/yLmCksh/DIPAxDASE9t/0XMFZZA+GU+BiCAEeQ71oRfRnKFJchWHMFCYQIGIIARCL9M4Aqp
        ySaMwSJhIgYggBEe2x6Mw1whNbkTebBImIgBCOAIwi8TuUJqhF/SYAACOILwy0SukJLsQhwsEk6QawB+
        8vHzu7/je195zz0GoFiEX07gCindf/x5jfk++fj5Pz/79H+vfvX9Xz63j6X0rS9+46MP3r36o60DKBr3
        /TyBKwAA0IP/A8MGYBkxooR6AAAAAElFTkSuQmCC
</value>
  </data>
</root>